CVE-2019-8696

Name
CVE-2019-8696
Description
A buffer overflow issue was addressed with improved memory handling. This issue is fixed in macOS Mojave 10.14.6, Security Update 2019-004 High Sierra, Security Update 2019-004 Sierra. An attacker in a privileged network position may be able to execute arbitrary code.
NVD Severity
high
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Vendor Advisory https://support.apple.com/en-us/HT210348

Match rules

CPE URI Source package Min version Max version
cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:* mac_os_x >= None < 10.14.6

Vulnerable and fixed packages

Source package Branch Version Maintainer Status